TRUNCATE TABLE SPORTS_AHL_TEAMS_NAMING;
INSERT INTO SPORTS_AHL_TEAMS_NAMING (team_id, alt_team_id, season_from, season_to, alt_city, alt_franchise) VALUES
('STO', 'MAM', '1977', '1986', NULL, NULL),
('STO', 'UTD', '1987', '1992', NULL, NULL),
('STO', 'SJF', '1993', '2002', NULL, NULL),
('STO', 'OMA', '2005', '2006', NULL, NULL),
('STO', 'QC', '2007', '2008', NULL, NULL),
('STO', 'ABB', '2009', '2013', NULL, NULL),
('STO', 'ADK', '2014', '2014', NULL, NULL),
('STO', NULL, '2015', NULL, NULL, NULL),
('LV', 'PHI', '1996', '2008', NULL, NULL),
('LV', 'ADP', '2009', '2013', NULL, NULL),
('LV', NULL, '2014', NULL, NULL, NULL),
('ALB', 'LWM', '1998', '2005', NULL, NULL),
('ALB', 'LWD', '2006', '2009', NULL, NULL),
('ALB', NULL, '2010', NULL, NULL, NULL),
('CHA', 'CDI', '1990', '1992', NULL, NULL),
('CHA', 'ALR', '1993', '2009', NULL, NULL),
('CHA', NULL, '2010', NULL, NULL, NULL),
('BIN', 'NHN', '1972', '1991', NULL, NULL),
('BIN', 'NHN', '1992', '1992', NULL, 'Senators'),
('BIN', 'PRS', '1993', '1995', NULL, NULL),
('BIN', NULL, '2002', NULL, NULL, NULL),
('BRI', NULL, '2001', NULL, NULL, NULL),
('CHI', NULL, '1994', NULL, NULL, NULL),
('SJ', 'KNT', '1996', '2000', NULL, NULL),
('SJ', 'CLE', '2001', '2005', NULL, NULL),
('SJ', 'WOR', '2006', '2014', NULL, NULL),
('SJ', NULL, '2015', NULL, NULL, NULL),
('HFD', 'PRR', '1926', '1975', NULL, NULL),
('HFD', 'PRR', '1976', '1976', 'Rhode Island', NULL),
('HFD', 'BIR', '1977', '1979', NULL, 'Dusters'),
('HFD', 'BIR', '1980', '1989', NULL, 'Whalers'),
('HFD', 'BIR', '1990', '1996', NULL, NULL),
('HFD', NULL, '1997', '2009', NULL, NULL),
('HFD', 'CON', '2010', '2012', NULL, NULL),
('HFD', NULL, '2013', NULL, NULL, NULL),
('GR', NULL, '1996', NULL, NULL, NULL),
('SJI', 'HOA', '1965', '1968', NULL, NULL),
('SJI', 'MTV', '1969', '1970', NULL, NULL),
('SJI', 'NSV', '1971', '1983', NULL, NULL),
('SJI', 'SHC', '1984', '1989', NULL, NULL),
('SJI', 'FRC', '1990', '1998', NULL, NULL),
('SJI', 'QCC', '1999', '2001', NULL, NULL),
('SJI', 'HAM', '2002', '2014', NULL, NULL),
('SJI', NULL, '2015', NULL, NULL, NULL),
('HER', NULL, '1932', '1933', NULL, 'B&#39;ars'),
('HER', NULL, '1933', '1934', NULL, 'Chocolate B&#39;ars'),
('HER', NULL, '1934', '1936', NULL, 'B&#39;ars'),
('HER', NULL, '1936', NULL, NULL, NULL),
('IAW', 'HOU', '1994', '2012', NULL, NULL),
('IAW', NULL, '2013', NULL, NULL, NULL),
('TEX', 'LOP', '1999', '2000', NULL, NULL),
('TEX', 'IAS', '2005', '2007', NULL, NULL),
('TEX', 'IAC', '2008', '2008', NULL, NULL),
('TEX', NULL, '2009', NULL, NULL, NULL),
('LE', 'DEG', '1994', '1994', NULL, NULL),
('LE', 'UTG', '1995', '2004', NULL, NULL),
('LE', NULL, '2007', NULL, NULL, NULL),
('ONT', 'MCH', '2001', '2014', NULL, NULL),
('ONT', NULL, '2015', NULL, NULL, NULL),
('MTB', 'MIM', '1994', '1995', NULL, NULL),
('MTB', NULL, '1996', '2010', NULL, NULL),
('MTB', 'STJ', '2011', '2014', NULL, NULL),
('MTB', NULL, '2015', NULL, NULL, NULL),
('MIL', NULL, '1973', NULL, NULL, NULL),
('SD', 'NOR', '2000', '2014', NULL, NULL),
('SD', NULL, '2015', NULL, NULL, NULL),
('BAK', 'NSO', '1984', '1987', NULL, NULL),
('BAK', 'CBO', '1988', '1995', NULL, NULL),
('BAK', 'HMB', '1996', '2001', NULL, NULL),
('BAK', 'TRR', '2003', '2003', NULL, NULL),
('BAK', 'EDR', '2004', '2004', NULL, NULL),
('BAK', 'OKC', '2010', '2014', NULL, NULL),
('BAK', NULL, '2015', NULL, NULL, NULL),
('UTI', 'QCB', '1932', '1934', NULL, NULL),
('UTI', 'SPI', '1935', '1950', NULL, NULL),
('UTI', 'SYW', '1951', '1953', NULL, NULL),
('UTI', 'SPI', '1954', '1966', NULL, NULL),
('UTI', 'SPI', '1967', '1973', NULL, 'Kings'),
('UTI', 'SPI', '1974', '1993', NULL, NULL),
('UTI', 'WRI', '1994', '2004', NULL, NULL),
('UTI', 'PEO', '2005', '2012', NULL, NULL),
('UTI', NULL, '2013', NULL, NULL, NULL),
('POR', 'ERB', '1975', '1981', NULL, NULL),
('POR', 'BLS', '1982', '1992', NULL, NULL),
('POR', NULL, '1993', NULL, NULL, NULL),
('PRO', 'MAR', '1987', '1991', NULL, NULL),
('PRO', NULL, '1992', NULL, NULL, NULL),
('RCH', NULL, '1956', NULL, NULL, NULL),
('RFD', 'BLB', '1995', '1996', NULL, NULL),
('RFD', 'CMD', '1997', '2004', NULL, NULL),
('RFD', NULL, '2005', NULL, NULL, NULL),
('SA', 'VIW', '1971', '1971', 'Tidewater', NULL),
('SA', 'VIW', '1972', '1974', NULL, NULL),
('SA', 'ADR', '1979', '1998', NULL, NULL),
('SA', NULL, '2002', NULL, NULL, NULL),
('SPR', NULL, '1994', NULL, NULL, NULL),
('SYR', 'HMC', '1992', '1993', NULL, NULL),
('SYR', NULL, '1994', NULL, NULL, NULL),
('TOR', 'NBH', '1978', '1981', NULL, NULL),
('TOR', 'SCS', '1982', '1985', NULL, NULL),
('TOR', 'NMS', '1986', '1990', NULL, NULL),
('TOR', 'SJM', '1991', '2004', NULL, NULL),
('TOR', NULL, '2005', NULL, NULL, NULL),
('WBS', 'FRE', '1981', '1987', NULL, NULL),
('WBS', 'HFC', '1988', '1992', NULL, NULL),
('WBS', 'CRA', '1993', '1995', NULL, NULL),
('WBS', NULL, '1999', NULL, NULL, NULL);
